/**********************************/
/***** CRMPAM CSS FRAMEWORK *****/
/**********************************/

/*HEADER*/
.crmpam-appBar {
  background: #003721;
  height: var(--crmpam-header-height);
}

.crmpam-appBar>div {
  max-width: var(--crmpam-page-width);
}

.crmpam-appBar .crmpam-appBar-mobile {
  display: none;
}

.crmpam-appBar .header-logo {
  max-width: 100%;
  height: auto !important;
}

@media (max-width: 1200px) {

  .crmpam-appBar .crmpam-appBar-desktop,
  .crmpam-appBar .crmpam-main-menu {
    display: none;
  }

  .crmpam-appBar .crmpam-appBar-mobile {
    display: flex;
  }
}

/*PAGE CONTENTS*/
.crmpam-page-content {
  padding-top: var(--crmpam-header-height);
  background-color: var(--crmpam-background-primary);
}

/*HEADER*/
.crmpam-main-menu>.crmpam-link {
  font-weight: 500;
  text-decoration: none;
  position: relative;
  color: #ffffff;
}

.crmpam-main-menu>.crmpam-link::after {
  content: "";
  position: absolute;
  width: 100%;
  height: 2px;
  bottom: -2px;
  left: 0;
  background-color: var(--crmpam-btn-color-primary);
  visibility: hidden;
  transform: scaleX(0);
  transition: all 0.3s ease-in-out;
}

.crmpam-main-menu>.crmpam-link:not(.active):hover::after {
  visibility: visible;
  transform: scaleX(1);
}

.crmpam-main-menu>.crmpam-link.active::after {
  visibility: visible;
  transform: scaleX(1);
}

/*FOOTER*/
.crmpam-footer {
  width: 90%;
  margin: 0 auto;
}

.footer-methods-img img {
  max-width: 70px;
}

.footer-chat-icon svg {
  color: #fff;
  width: 36px;
  height: 36px;
}

.segob {
  border-top: 1px solid rgb(0 0 0 / 20%);
}

.dark-theme .segob {
  border-top: 1px solid rgb(255 255 255 / 20%);
}

.crmpam-img-segob {
  width: calc(100% - 40px);
  max-width: 400px;
}

.crmpam-img-18,
.crmpam-img-juegoseguro {
  width: calc(1.3 * (100% - 40px)) !important;
  max-width: calc(1.3 * 400px) !important;
  transform: scale(1.3) !important;
}

@media (max-width: 1000px) {
  .crmpam-footer>div.crmpam-flex.crmpam-row {
    flex-direction: column;
    gap: 0;
  }
}

.crmpam-fragment * {
  color: #ffffff !important;
}

.footer-afiliado {
  color: #00b6ff !important;
}

/*BANNER*/
.crmpam-banner-slider .splide__slide,
.crmpam-banner-slider .splide__slide a,
.banner-slide,
.banner-slide img {
  width: calc(100%) !important;
  max-width: calc(100%) !important;
}

/*USER MENU*/
.crmpam-float-menu .MuiModal-backdrop {
  background: rgba(0, 0, 0, 0.5);
}

.crmpam-user-image {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  overflow: hidden;
  z-index: 0;
  width: 40px;
  height: 40px;
  min-width: 40px;
  min-height: 40px;
  border-radius: 100%;
  border: 2px solid #3ece80;
  color: #fff;
  font-size: 24px;
}

.crmpam-user-image:after {
  content: "";
  position: absolute;
  background: #000;
  width: 100%;
  height: 100%;
  z-index: -1;
  opacity: 0.6;
}

/*LOBBY*/
.crmpam-lobby-filter * {
  border-color: #ffffff;
  color: #ffffff;
  fill: #ffffff;
}

.crmpam-machine {
  overflow: hidden;
  border-radius: var(--crmpam-border-radius-small);
  transition: 0.2s;
  position: relative;
  border: 2px solid #3ece80;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  background: #003721;
  color: rgb(255 255 255 / 60%);
  /* width: 100%; */
}


.crmpam-machine-sport {
  overflow: hidden;
  border-radius: var(--crmpam-border-radius-small);
  margin: var(--crmpam-margin-small);
  transition: 0.2s;
  position: relative;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  background: #003721;
  color: rgb(255 255 255 / 60%);
}

.crmpam-machine-sport:hover {
  cursor: pointer;
}

.crmpam-machine-sport::after {
  content: "";
  position: absolute;
  width: calc(100% - 4px);
  height: calc(100% - 4px);
  border: 2px solid rgb(245 192 67 / 0%);
  border-radius: 10px;
  z-index: 0;
  transition: 0.3s;
}

.crmpam-machine-sport:hover {
  transform: scale(1.05);
}

.crmpam-machine-image {
  /* width: 160px;
  min-width: 160px;
  height: 160px;
  min-height: 160px; */
  object-fit: cover;
  object-position: center;
}

.crmpam-machine-description {
  max-width: calc(160px - 62px);
}

.crmpam-machine-favs-button {
  position: absolute;
  right: 0;
  top: 0px;
  color: var(--crmpam-color-septenary);
  background: radial-gradient(circle, rgb(35 8 79) 10%, rgb(0 0 0 / 0%) 70%);
}

.crmpam-machine-favs-button svg {
  stroke: var(--crmpam-color-septenary);
}

.crmpam-icon-footer {
  color: #3ece80;
  font-size: 40px !important;
}

.crmpam-machine-play-button {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  display: flex;
  align-items: center;
  justify-content: center;
  opacity: 0;
  transition: 0.3s;
  background: rgb(0 0 0 / 60%);
}

.crmpam-machine:hover .crmpam-machine-play-button {
  opacity: 1;
}

@media (max-width: 800px) {
  .crmpam-machine-casino {
    box-sizing: border-box;
    width: 28%;
  }

  .crmpam-machine-casino-image {
    width: 100% !important;
    min-width: 100% !important;
  }

  .crmpam-lobby-filter {
    flex-direction: column;
  }

  .crmpam-lobby-filter>div {
    width: 100%;
  }

  .crmpam-copy-container {
    flex-direction: column;
  }

  .segob .crmpam-gap-xlarge {
    gap: 10px;
  }

  .crmpam-img-18 {
    width: 45px !important;
    height: 45px;
    transform: scale(1.1);
  }

  .crmpam-img-juegoseguro {
    width: 110px !important;
    height: 40px;
    transform: scale(1.1);
  }
}

@media (max-width: 768px) {
  .crmpam-footer-methods-container {
    display: grid !important;
    grid-template-columns: repeat(3, 1fr) !important;
  }
}

@media (min-width: 1551px) {

  .crmpam-machine-image,
  .crmpam-machine {
    width: 160px;
    min-width: 160px;
    height: 160px;
    min-height: 160px;
    box-sizing: border-box;
  }
}

@media (max-width: 1550px) {

  .crmpam-machine-image,
  .crmpam-machine {
    width: 120px;
    min-width: 120px;
    height: 120px;
    min-height: 120px;
    box-sizing: border-box;
  }
}

@media (max-width: 1200px) {

  .crmpam-machine-image,
  .crmpam-machine {
    width: 105px;
    min-width: 105px;
    height: 105px;
    min-height: 105px;
    box-sizing: border-box;
  }
}

@media (max-width: 600px) {

  .footer-methods-img,
  .crmpam-logo-footer {
    padding: 0px !important;
  }

  .crmpam-footer-methods-container img {
    width: 60px;
    height: 52px;
  }
}

/*LOBBY SLIDER*/
.title-arrows .splide__arrows {
  position: absolute;
  display: flex;
  right: 0px;
  top: -24px;
}

.title-arrows .splide__arrow {
  border-radius: var(--crmpam-border-radius-small);
  border: 1px solid rgb(255 255 255 / 30%);
  transition: 0.3s;
  -webkit-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  -moz-box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}

.title-arrows .splide__arrows .splide__arrow--prev {
  right: 34px;
  left: auto;
}

.title-arrows .splide__arrows .splide__arrow--next {
  right: 0;
  left: auto;
}

/*GAME IFRAME*/
.crmpam-game-iframe {
  position: absolute;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  z-index: 999;
  width: 100%;
  height: 100%;
  background-color: #000000;
}

.crmpam-game-iframe iframe {
  height: calc(100% - 44px);
  border: none;
}

/*FLOAT MOBILE MENU*/
.crmpam-mobile-navigation-content {
  background: var(--crmpam-bg-primary);
  border-top: 1px solid rgb(0 0 0 / 20%);
  overflow: auto;
}

.crmpam-mobile-navigation-content a {
  width: 20%;
}

.crmpam-mobile-navigation-element img {
  width: 28px;
  height: 28px;
  margin-bottom: 5px;
  filter: brightness(0.8);
}

.crmpam-mobile-navigation-element p {
  font-size: 8px;
  line-height: 10px;
  max-width: 68px;
}

@media (max-width: 900px) {
  .crmpam-mobile-navigation.crmpam-hidden {
    display: block !important;
  }
}

/* MENU LOGIN, USUARIO, Y DEPOSITAR */
.user-appBar {
  margin-top: 10px;
  margin-bottom: 10px;
}

.user-appBar .crmpam-appBar-desktop {
  gap: 20px;
}

.user-appBar .crmpam-flex.crmpam-column.crmpam-ml-medium.crmpam-mr-small p {
  color: #ffffff;
  font-size: 1rem;
  font-weight: 500;
  text-align: center;
}

/*ASIDE MOBILE MENU*/
.crmpam-mobile-aside .MuiPaper-root {
  display: flex;
  align-items: center;
  justify-content: space-between;
  background: var(--crmpam-background-primary);
}

.crmpam-mobile-main-menu {
  min-width: 200px;
}

.crmpam-mobile-main-menu .crmpam-main-menu {
  flex-direction: column;
  align-items: flex-start;
}

.crmpam-mobile-main-menu .crmpam-main-menu a {
  margin-bottom: var(--crmpam-margin-medium);
  color: #000000;
}

/*PAYMENTS*/
.crmpam-dialog.payment-dialog .MuiDialog-paper {
  width: 100%;
  max-width: 810px;
}

.crmpam-dialog.payment-dialog .MuiDialogContent-root {
  padding-left: 0;
  padding-right: 0;
  padding-bottom: 0;
  overflow: hidden;
  overflow-y: auto;
}

.depositLobbyListItem,
.payoutLobbyListItem {
  padding-left: var(--crmpam-margin-large);
  padding-right: var(--crmpam-margin-large);
  border-bottom: 1px solid rgb(0 0 0 / 15%);
}

.depositLobbyListItem:last-child,
.payoutLobbyListItem:last-child {
  border-bottom: none;
}

.crmpam-deposit-icons img {
  height: auto !important;
  max-height: 20px;
  max-width: 70px;
}

.paymentIframeResponse {
  width: 100%;
  min-height: 530px;
  height: calc(100vh - 210px);
  border: none;
}

.paymentImageResponse {
  max-width: 100%;
}

.paymentLoader {
  min-height: 300px;
  padding-bottom: 65px;
}

.crmpam-dialog.payment-dialog .crmpam-list-item-border {
  border: 1px solid rgb(0 0 0 / 25%);
  border-radius: 8px;
}

.crmpam-dialog.payment-dialog .pending-payout-list .MuiListItem-root {
  padding: 0;
}

.addBankAccountForm {
  padding: 20px;
  border-radius: var(--crmpam-border-radius-small) !important;
  background: rgb(0 0 0 / 5%);
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}

.account-delete-icon {
  color: var(--crmpam-bg-color-error);
}

.crmpam-select-label .select-bank-account .MuiInputBase-input .account-delete-icon {
  display: none;
}

#errorMessageRegister {
  padding: 10px;
  background-color: var(--crmpam-bg-color-error);
  color: #eee;
  border-radius: var(--crmpam-border-radius-small);
}

.crmpam-dialog.register-dialog .MuiDialog-paper {
  width: 100%;
  max-width: 800px;
}

/*Promotions*/
.crmpam-card-promotions {
  border-radius: var(--crmpam-border-radius-small);
  width: calc((100% / 3) - (var(--crmpam-margin-small) * 2));
  border: 2px solid #3ece80;
  background: #003721;
}

.crmpam-card-promotions * {
  background-position: top left;
  text-decoration: none;
  color: var(--crmpam-btn-color-primary);
}

.crmpam-card-promotions .MuiCardMedia-root {
  min-height: 190px;
  background-size: contain;
  background-position: top center;
}

.dark-theme .crmpam-card-promotions {
  background: #704e9c;
  border: 2px solid #fff159;
}

.dark-theme .crmpam-card-promotions * {
  color: #fff;
}

.dark-theme .crmpam-card-promotions .crmpam-btn-primary {
  background: #fff159 !important;
  color: var(--crmpam-color-primary);
  font-weight: 800;
}

@media (max-width: 1100px) {
  .crmpam-card-promotions {
    width: calc((100% / 2) - (var(--crmpam-margin-small) * 2));
  }
}

@media (max-width: 700px) {
  .crmpam-card-promotions {
    width: 100%;
  }
}

.form-page {
  max-width: 600px;
  margin: auto;
}

/* DARK MODE */
.dark-theme .crmpam-appBar {
  background: linear-gradient(90deg,
      rgba(236, 34, 173, 1) 0%,
      rgba(130, 17, 254, 1) 100%);
}

.dark-theme .crmpam-footer {
  background: #22004c;
}

.dark-theme .crmpam-btn-primary {
  background: rgb(255 255 255 / 25%) !important;
  color: var(--crmpam-color-quaternary);
  border: 2px solid var(--crmpam-color-quaternary);
  font-weight: 900;
}

.dark-theme .crmpam-btn-secondary {
  background: #fff159 !important;
  color: var(--crmpam-color-primary);
  font-weight: 800;
}

.dark-theme .crmpam-link {
  color: var(--crmpam-color-quaternary);
}

.dark-theme .user-appBar .crmpam-flex.crmpam-column.crmpam-ml-medium.crmpam-mr-small p {
  color: var(--crmpam-color-quinary);
}

.dark-theme .crmpam-lobby-slider>p {
  color: var(--crmpam-color-quaternary);
}

.dark-theme .crmpam-sports-slider>p {
  color: var(--crmpam-color-quaternary);
}

.dark-theme .crmpam-mobile-aside .MuiPaper-root {
  background-color: var(--crmpam-color-senary);
}

.dark-theme .crmpam-text-copyright {
  color: var(--crmpam-color-quaternary);
}

.dark-theme .crmpam-page-content {
  background: linear-gradient(145deg,
      rgba(115, 5, 77, 1) 0%,
      rgba(35, 8, 79, 1) 25%,
      rgba(35, 8, 79, 1) 50%,
      rgba(35, 8, 79, 1) 75%,
      rgba(65, 157, 133, 1) 100%);
}

.dark-theme .css-y0orxu-MuiButtonBase-root-MuiCardActionArea-root {
  background-color: #704e9c !important;
  width: calc(100% + 4px);
  height: calc(100% + 4px);
}

.dark-theme .crmpam-machine-description>p {
  color: var(--crmpam-color-quaternary);
}

.dark-theme .crmpam-mobile-main-menu .crmpam-divider {
  border-color: rgba(255, 255, 255, 0.12);
}

.dark-theme .crmpam-float-menu .MuiPopover-paper {
  background: var(--crmpam-color-senary);
  border: 2px solid rgba(255, 255, 255, 0.12);
}

.dark-theme .crmpam-float-menu .MuiPopover-paper p,
.dark-theme .crmpam-float-menu .MuiPopover-paper li,
.dark-theme .crmpam-float-menu .MuiPopover-paper li svg {
  color: #fff;
}

.dark-theme .crmpam-float-menu .MuiPopover-paper .crmpam-divider {
  border-color: rgba(255, 255, 255, 0.12);
}

.dark-theme .crmpam-card {
  background: rgb(255 255 255 / 80%);
  border: 1px solid rgb(255 255 255 / 5%);
}

.dark-theme .crmpam-profile-menu .crmpam-color-quaternary {
  color: var(--crmpam-color-primary);
}

.dark-theme .crmpam-profile-menu {
  background: linear-gradient(220deg,
      rgba(196, 218, 162, 1) 0%,
      rgba(218, 255, 237, 1) 10%,
      rgba(255, 255, 255, 1) 25%,
      rgba(255, 255, 255, 1) 50%,
      rgba(255, 255, 255, 1) 75%,
      rgba(213, 209, 227, 1) 90%,
      rgba(200, 150, 186, 1) 100%);
}

.dark-theme .crmpam-profile-menu-options * {
  color: var(--crmpam-color-primary);
}

.dark-theme .crmpam-profile-menu-options .active-menu-option {
  background: var(--crmpam-color-primary);
}

.dark-theme .crmpam-profile-menu-options .active-menu-option,
.dark-theme .crmpam-profile-menu-options .active-menu-option * {
  color: var(--crmpam-color-quaternary);
}

.dark-theme .privateLayout h1 {
  color: var(--crmpam-color-quaternary);
}

.dark-theme .crmpam-lobby-filter * {
  color: rgb(255 255 255 / 80%);
  border-color: rgb(255 255 255 / 80%) !important;
  fill: rgb(255 255 255 / 80%);
}

.dark-theme .privateLayout {
  background: #22004c;
}

.privateLayout .crmpam-btn-primary {
  background: var(--crmpam-color-quaternary) !important;
  color: var(--crmpam-btn-color-primary);
  border: 2px solid var(--crmpam-btn-color-primary);
  font-weight: 900;
}

.dark-theme .crmpam-tabs * {
  color: #fff;
}

.dark-theme .crmpam-tabs .Mui-selected {
  background: rgb(255 255 255 / 80%);
  color: var(--crmpam-btn-color-primary);
}

.dark-theme .promo-page {
  color: #ffffff;
}

.dark-theme .crmpam-white-switch .MuiSwitch-track {
  background: #fff !important;
}

.dark-theme .features-title {
  color: #ffffff;
}

.dark-theme .index-features-card,
.dark-theme .crmpam-machine {
  background-color: #704e9c !important;
  border: 2px solid #fff159;
}

.dark-theme .crmpam-fragment * {
  color: #ffffff !important;
}

.dark-theme .form-page h1 {
  color: #ffffff;
}

.dark-theme .form-page .crmpam-input *,
.dark-theme .form-page .crmpam-checkbox * {
  color: #fff !important;
  fill: #fff !important;
  border-color: #fff !important;
}

.dark-theme .form-page .crmpam-checkbox .crmpam-link {
  color: var(--crmpam-color-secondary) !important;
}

.dark-theme .form-page input::-webkit-calendar-picker-indicator {
  filter: invert(1);
}

/*LIGHT MODE*/
.crmpam-dialog .crmpam-link {
  color: var(--crmpam-color-senary);
}

.crmpam-dialog .crmpam-btn-primary {
  background: var(--crmpam-color-quaternary) !important;
  color: var(--crmpam-btn-color-primary);
  border: 2px solid var(--crmpam-btn-color-primary);
}

.white-layout * {
  background: var(--crmpam-background-primary) !important;
}

/*INDEX FEATURES*/
.index-features-card {
  width: calc((100% / 3) - var(--crmpam-margin-xlarge));
  min-width: 290px;
  max-width: 350px;
  border: 2px solid #ffffff;
  box-shadow: 0px 0px 5px 0px rgba(0, 0, 0, 0.3);
}

.features-title {
  display: flex;
  align-items: center;
  flex-wrap: wrap;
  width: 100%;
}

.features-title p {
  font-weight: bold;
  font-size: 30px;
}

.features-title p:first-child {
  background: rgba(236, 34, 173, 1);
  padding: 0px 25px 0px 15px;
  margin-right: 10px;
}

/*CHAT BUTTON*/
.chatButton {
  height: 30px;
  width: 30px;
  min-width: 30px;
  border-radius: var(--crmpam-border-radius-small);
  background: var(--crmpam-btn-color-primary);
  border: 1px solid var(--crmpam-btn-color-primary);
}

.chatButton svg {
  width: 20px;
  height: 20px;
  color: var(--crmpam-color-quaternary) !important;
}

.chatButton:hover {
  background: var(--crmpam-btn-color-primary-hover);
  border: 1px solid var(--crmpam-btn-color-primary);
  color: var(--crmpam-color-primary);
  filter: brightness(1.1);
  opacity: 0.8;
}

/*MARKETING POPUP*/
:root {
  --fucsia: #EF22AB;
  --purple: #8011FF;
  --mint: #1CD373;

}

.clmcpam-marketing-dialog-title {
  background: linear-gradient(135deg, var(--fucsia), var(--purple));
  color: #fff;
  padding: 20px;
  font-weight: 700;
  font-size: 20px;

}

.clmcpam-marketing-dialog-title div div {
  text-align: center;
  width: 100%;

}

.clmcpam-marketing-dialog-title div div p:first-child {
  display: block;
  text-align: center;
  font-size: 14px;
  line-height: 16px;
  color: #fff;
  font-weight: 700;
  margin-top: 10px;
  opacity: .7;
  text-align: center;
  width: 100%;

}

.clmcpam-marketing-dialog-title div div p:last-child {
  display: block;
  text-align: center;
  font-size: 28px;
  line-height: 30px;
  color: #fff;
  font-weight: 700;
  margin-top: 10px;

}

.clmcpam-marketing-dialog-title button {
  position: absolute;
  top: 10px;
  right: 20px;
  font-size: 20px;
  background: #ad44f0;
  border: none;
  color: #fff;
  cursor: pointer;
  display: flex;
  justify-content: center;
  align-items: center;
  width: 40px;
  height: 40px;
  border-radius: 100px;
  transition: all .2s ease-in-out;
}

.clmcpam-marketing-dialog-title button:active {
  background-color: var(--fucsia);
  transform: rotate(180deg) scale(0.8);
}

.clmcpam-marketing-dialog-title button:hover {
  background-color: var(--fucsia);
  transform: rotate(180deg);
}

.crmpam-dialog.clmcpam-marketing-dialog .crmpam-btn-primary {
  display: flex;
  margin: 20px auto;
  width: 100%;
  max-width: 240px;
  height: 50px;
  background: var(--mint) !important;
  opacity: 1 !important;
  color: #fff;
  justify-content: center;
  align-items: center;
  border: none;
  border-radius: 10px;
  cursor: pointer;
  font-weight: 700;
  font-size: 15px;
  text-decoration: none;
  transition: all .2s ease-in-out;
}

.crmpam-dialog.clmcpam-marketing-dialog .crmpam-btn-primary:hover {
  background-color: var(--purple) !important;
  transform: scale(1.1);
}

.clmcpam-marketing-dialog .clmcpam-marketing-dialog-content {
  padding-top: 24px;
}

.clmcpam-marketing-dialog-subject {
  font-size: 16px;
}

.clmcpam-marketing-dialog-body {
  font-size: 14px;
}

.tagSlider {
  margin: 0 20px;
}

@media (max-width: 700px) {
  .tagSlider {
    margin: 0 10px;
  }
}

.provider-slide {
  position: relative;
  display: flex;
  align-items: center;
  justify-content: center;
  width: 58px;
  padding: 0 10px;
  margin: 5px 5px 0 5px;
  box-sizing: border-box;

  cursor: pointer;
}

.provider-slide div {
  background: #000000;
  border: 2px solid #3ece80;
  width: 38px;
  height: 38px;
  min-width: 38px;
  min-height: 38px;
  display: flex;
  align-items: center;
  justify-content: center;
  border-radius: 10px;
  margin-bottom: 32px;
  box-sizing: border-box;
}

.provider-slide div img,
.provider-slide div span {
  width: 30px;
  height: 30px;
  max-width: 30px;
  max-height: 30px;
  min-width: 30px;
  min-height: 30px;
}

.provider-slide.filterProv_0 img {
  height: 20px;
  max-width: 20px;
  max-height: 20px;
  min-width: 20px;
  min-height: 20px;
}

.provider-slide p,
.tag-slide p {
  position: absolute;
  bottom: 0;
  min-width: 53px;
  max-width: 70px;
  height: 24px;
  font-size: 11px;
  display: flex;
  align-items: center;
  justify-content: center;
}

.provider-slide:hover div,
.tag-slide:hover div {
  border: 2px solid #003721;
  opacity: 0.8;
}


.tagsCarrousel .splide__slide img:after {
  margin: 10px 0;
  padding: 0 0px;
  content: "";
  width: 80px;
  height: 80px;
  background: #000;
}

.tagsCarrousel .splide__slide img:not(.star-animated) {
  animation: none !important;
  -webkit-animation: none !important;
  -moz-animation: none !important;
}

.bannerSliderReduced .splide__slide,
.banner-slide-reduced,
.banner-slide-reduced img {
  height: auto !important;
}

.bannerSliderReduced .splide__slide,
.banner-slide-reduced,
.banner-slide-reduced img {
  width: 100%;
  max-width: 100%;
  cursor: pointer;
  height: auto;
  object-fit: contain;
}

/* KAN 67  */
.tagsCarrousel .splide__slide:after {
  content: "";
  width: 90px;
  height: 68px;
  display: flex;
  bottom: 0px;
  position: absolute;
  border-radius: 10px;
  z-index: -1;
  background-image: url("/assets/img/frame.png");
  background-position: bottom;
  background-size: 100% 68px;
  background-repeat: no-repeat;
  opacity: 0.7;
}

.tagsCarrousel .splide__slide.activeMenuOption:after {
  filter: brightness(2);
  opacity: 1;
}

.splide__slide {
  display: flex;
  align-items: center;
  justify-content: center;
  text-align: center
}

.splide__slide a {
  display: flex;
  flex-direction: column;
  align-items: center;
  text-align: left;
  font-weight: bold;
  text-decoration: none;
  color: inherit;
  padding-bottom: 5px;
}

.crmpam-filter-providers {
  margin: 20px;
}

/* Code for the spinning gradient. */


@property --angle {
  syntax: "<angle>";
  inherits: false;
  initial-value: 0deg;
}

/* from 45deg to 135deg and back to 45 deg */
@keyframes spin {
  0% {
    --angle: 25deg;
  }
  50% {
    --angle: 155deg;
  }
  100% {
    --angle: 25deg;
  }
}
